/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#suc-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.suc-box, .suc-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.suc-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.suc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='suc-header-jpeg');
   z-index: 1;
}

.suc-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.suc-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.suc-sheet {
   background:#662D91;
}
/* end Box, Sheet */

/* begin Layout */
.suc-content-layout, .suc-content-layout-row, .suc-layout-cell 
{
   display: block;
   zoom: 1;
}
.suc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.suc-vmenublock {
   background:#662D91;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.suc-vmenublockcontent {
   background:#662D91;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.suc-vmenu, ul.suc-vmenu ul, ul.suc-vmenu li, ul.suc-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.suc-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.suc-vmenu ul{
   margin-top:1px;
   padding-bottom: 0;
}

ul.suc-vmenu a 
{
   color: #DFE1E7;
   background-color:#662D91;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.suc-vmenu a.active 
{
   color: #FFFFFF;
   background-color:#F15B29;
}

ul.suc-vmenu a:hover
{
   color: #FFFFFF;
   background-color:#F15B29;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.suc-vmenu ul a {
   color: #DFE1E7 !important;
}
ul.suc-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.suc-vmenu ul ul {
   margin-top:0;
}
ul.suc-vmenu ul a.active {
   color: #FFFFFF !important;
}
ul.suc-vmenu ul a:hover {
   color: #FFFFFF !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.suc-block {
   background:#662D91;
}
/* end Box, Block */

/* begin BlockHeader */
.suc-blockheader {
   background:#37284B;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.suc-blockcontent {
   background:#662D91;
}
.suc-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.suc-button-wrapper{
   zoom: 1;
}
.suc-button-wrapper .suc-button-l, .suc-button-wrapper .suc-button-r {
   display: none;
}
.suc-button-wrapper .suc-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.suc-post {
   background:#662D91;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.suc-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.suc-post ul li, .suc-post ol ul li
{
   height: 1%;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.suc-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.suc-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.suc-footer-body{
   padding-right: 0;
   zoom:1;
}
.suc-footer{
   zoom:1;
   background:#EB3B00;
}

.suc-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.suc-search-button{
   display: none;
}
input.suc-search-text {
   padding-right: 0;
}
form.suc-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.suc-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
